/*
@include font-face('Lato', font-files(
                'lato/regular/lato-regular.woff', 'woff',
                'lato/regular/lato-regular.ttf', 'ttf',
                'lato/regular/lato-regular.svg', 'svg'),
        'lato/regular/lato-regular.eot',
        normal,
        normal);

@include font-face('Lato', font-files(
                'lato/bold/lato-bold.woff', 'woff',
                'lato/bold/lato-bold.ttf', 'ttf',
                'lato/bold/lato-bold.svg', 'svg'),
        'lato/bold/lato-bold.eot',
        bold,
        normal);

@include font-face('Bodoni', font-files(
                'bodoni/bodoniflf-bold-webfont.woff', 'woff',
                'bodoni/bodoniflf-bold-webfont.ttf', 'ttf',
                'bodoni/bodoniflf-bold-webfont.svg', 'svg'),
        'bodoni/bodoniflf-bold-webfont.eot',
        bold,
        normal);

@include font-face('Bodoni', font-files(
                'bodoni/bodoniflf-roman-webfont.woff', 'woff',
                'bodoni/bodoniflf-roman-webfont.ttf', 'ttf',
                'bodoni/bodoniflf-roman-webfont.svg', 'svg'),
        'bodoni/bodoniflf-roman-webfont.eot',
        normal,
        normal);


@include font-face('Bodoni', font-files(
                'bodoni/bodoniflf-italic-webfont.woff', 'woff',
                'bodoni/bodoniflf-italic-webfont.ttf', 'ttf',
                'bodoni/bodoniflf-italic-webfont.svg', 'svg'),
        'bodoni/bodoniflf-italic-webfont.eot',
        normal,
        italic);

@include font-face('Bodoni', font-files(
                'bodoni/bodoniflf-bolditalic-webfont.woff', 'woff',
                'bodoni/bodoniflf-bolditalic-webfont.ttf', 'ttf',
                'bodoni/bodoniflf-bolditalic-webfont.svg', 'svg'),
        'bodoni/bodoniflf-bolditalic-webfont.eot',
        bold,
        italic);
*/
.nomination-table {
  margin: 60px 0; }
  .nomination-table img:not(.nominated-icon) {
    max-width: 70px;
    max-height: 70px; }
  .nomination-table table {
    border-top: none;
    border-bottom: none;
    border-left: 1px solid #f3f3f3;
    border-right: 1px solid #f3f3f3; }
  .nomination-table td {
    background: white;
    padding: 45px 15px;
    margin: 0;
    border: none !important;
    text-align: center; }
  .nomination-table tr {
    background-color: white;
    padding: 0;
    margin: 0; }
  .nomination-table tbody td {
    -webkit-box-shadow: 6px 0px 33px rgba(0, 0, 0, 0.1);
    box-shadow: 6px 0px 33px rgba(0, 0, 0, 0.1); }
  .nomination-table .nominated-icon {
    max-width: 150px;
    height: auto; }
  .nomination-table .tid-description-display {
    font-style: italic;
    color: #7687b7;
    padding: 5px;
    font-size: 14px;
    margin: 5px 0;
    display: none; }
  .nomination-table select:not(.faux__select) {
    visibility: hidden;
    position: absolute; }
  .nomination-table #edit-actions {
    position: relative; }
    .nomination-table #edit-actions input {
      width: 100%;
      margin: 30px 0; }
  .nomination-table select {
    -webkit-transition: opacity 0.25s;
    /* Safari */
    -o-transition: opacity 0.25s;
    transition: opacity 0.25s; }
  .nomination-table .faux__select {
    padding: 6px;
    width: 100%;
    margin: 2px 0;
    border: 1px solid #a4d4de;
    background: rgba(52, 181, 207, 0.1);
    color: #186271;
    -webkit-box-shadow: 3px 3px 4px rgba(197, 197, 197, 0.3);
    box-shadow: 3px 3px 4px rgba(197, 197, 197, 0.3); }
    .nomination-table .faux__select.faux__nt-children {
      opacity: 0; }
    .nomination-table .faux__select.active {
      opacity: 1; }
  .nomination-table .edit-glosscar-category {
    margin: 15px 0;
    display: inline-block;
    padding: 5px 30px !important; }
    .nomination-table .edit-glosscar-category:hover {
      background-color: #2b417d !important; }
  .nomination-table .nt-loader {
    opacity: 0;
    z-index: -10;
    -webkit-transition: opacity 0.6s;
    /* Safari */
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
    width: 100%;
    height: 250px;
    position: absolute;
    top: -215px;
    left: 0;
    background-color: #34b5d0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 24px;
    color: white; }
    .nomination-table .nt-loader div {
      text-align: center; }
    .nomination-table .nt-loader strong {
      margin: 15px 30px;
      display: block;
      clear: both;
      color: white; }
    .nomination-table .nt-loader span {
      display: block;
      margin: 15px 0;
      font-size: 20px;
      clear: both; }
    .nomination-table .nt-loader .fa {
      margin: 0 15px; }
  .nomination-table .activate-nt-loader {
    opacity: 1 !important;
    z-index: 10 !important; }

.your-nomination {
  text-align: center;
  background: white;
  width: 48%;
  margin: 15px 1%;
  padding: 15px;
  vertical-align: top;
  display: inline-block; }
  .your-nomination .prod-img {
    max-width: 100px;
    max-height: 100px;
    height: auto;
    width: auto;
    display: block;
    margin: 0 auto 10px auto; }

.awards_event-status {
  margin: 15px 0;
  text-align: center; }

/*
#editableviews-entity-form-glosscar-nominations #edit-actions{
	text-align:center;
	padding:30px;
}*/
.top-header-section #block-menu-menu-category-menu, .top-header-section #block-bh-custom-beautorium-nav {
  width: 260px; }

.top-header-section #block-menu-menu-category-menu ul li:nth-child(even),
.top-header-section #block-bh-custom-beautorium-nav ul li:nth-child(even) {
  width: 108px; }

.pane-natural-beauty-panel-pane-1 {
  overflow: auto;
  margin-bottom: 20px; }

.pane-natural-beauty-panel-pane-1 h2.pane-title,
.pane-natural-beauty-panel-pane-1 > .field-label {
  font-family: "Bodoni", "Times New Roman", Times, sans-serif;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 2.125em;
  line-height: 1em;
  overflow: hidden;
  margin-bottom: 20px;
  color: #1e2d57;
  position: relative;
  overflow: hidden; }

@media (min-width: 47.125em) {
  .pane-natural-beauty-panel-pane-1 h2.pane-title,
  .pane-natural-beauty-panel-pane-1 > .field-label {
    text-align: left; } }

@media (max-width: 47.125em) {
  .pane-natural-beauty-panel-pane-1 h2.pane-title,
  .pane-natural-beauty-panel-pane-1 > .field-label {
    padding-bottom: 4px;
    text-align: left;
    margin-bottom: 10px; } }

.pane-natural-beauty-panel-pane-1 h2.pane-title > span,
.pane-natural-beauty-panel-pane-1 > .field-label > span {
  position: relative;
  display: inline; }

.pane-natural-beauty-panel-pane-1 h2.pane-title > span:before,
.pane-natural-beauty-panel-pane-1 h2.pane-title > span:after,
.pane-natural-beauty-panel-pane-1 > .field-label > span:before,
.pane-natural-beauty-panel-pane-1 > .field-label > span:after {
  left: -100%;
  content: ' ';
  position: absolute;
  border-bottom: 1px solid #1e2d57;
  width: 2000%;
  /* ensure always runs upto the edge of the container */
  margin: 0 10px;
  color: #1e2d57; }

@media (min-width: 47.125em) {
  .pane-natural-beauty-panel-pane-1 h2.pane-title > span:before,
  .pane-natural-beauty-panel-pane-1 h2.pane-title > span:after,
  .pane-natural-beauty-panel-pane-1 > .field-label > span:before,
  .pane-natural-beauty-panel-pane-1 > .field-label > span:after {
    left: 100%; } }

.pane-natural-beauty-panel-pane-1 h2.pane-title > span:before,
.pane-natural-beauty-panel-pane-1 > .field-label > span:before {
  border-bottom-width: 1px;
  bottom: 4px; }

@media (min-width: 47.125em) {
  .pane-natural-beauty-panel-pane-1 h2.pane-title > span:before,
  .pane-natural-beauty-panel-pane-1 > .field-label > span:before {
    bottom: 11px; } }

.pane-natural-beauty-panel-pane-1 h2.pane-title > span:after,
.pane-natural-beauty-panel-pane-1 > .field-label > span:after {
  border-bottom-width: 2px;
  bottom: 0px; }

@media (min-width: 47.125em) {
  .pane-natural-beauty-panel-pane-1 h2.pane-title > span:after,
  .pane-natural-beauty-panel-pane-1 > .field-label > span:after {
    bottom: 8px; } }

@media (max-width: 47.125em) {
  .pane-natural-beauty-panel-pane-1 h2.pane-title,
  .pane-natural-beauty-panel-pane-1 > .field-label {
    font-size: 2.5em;
    line-height: 0.95em;
    margin-bottom: 20px; } }

.pane-natural-beauty-panel-pane-1 .view-natural-beauty .views-row .card-info {
  padding: 10px 6% 0;
  background-color: rgba(255, 255, 255, 0.8);
  height: auto;
  position: relative;
  z-index: 9;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  margin: -1px auto;
  /*
  .field-name-field-teaser{
    color: #656565;
    font-size: 0.75em;
    overflow: hidden;
    color: #1e2d57;
    @media (min-width: 63.75em) {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
  }//.field-name-field-teaser
*/ }
  .pane-natural-beauty-panel-pane-1 .view-natural-beauty .views-row .card-info a:hover {
    text-decoration: none; }
  .pane-natural-beauty-panel-pane-1 .view-natural-beauty .views-row .card-info h3 {
    margin-bottom: 0;
    font-size: 1.375em; }
  .pane-natural-beauty-panel-pane-1 .view-natural-beauty .views-row .card-info .comment-count a {
    margin-top: 5px;
    margin-bottom: 5px; }
    @media (max-width: 47.125em) {
      .pane-natural-beauty-panel-pane-1 .view-natural-beauty .views-row .card-info .comment-count a {
        font-size: 0.65em; } }

/*
.pane-featured-articles-featured-articles-pane .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-term-landing-featured-featured-articles-pane .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-latest-articles-term-landing-latest-articles-term-landing-pane .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.field-name-field-related-articles-ref .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-related-articles-category-panel-pane-1 .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-latest-video-content-latest-video-content .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-related-articles-category .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-latest-articles-term-landing-panel-pane-1 .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-natural-beauty-panel-pane-1 .view-related-articles-category .views-row .card-info .field-name-field-teaser,
.pane-natural-beauty-panel-pane-1 .view-latest-articles-term-landing .views-row .card-info .field-name-field-teaser,
.pane-natural-beauty-panel-pane-1 .view-featured-articles .views-row .card-info .field-name-field-teaser,
.pane-natural-beauty-panel-pane-1 .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-natural-beauty-panel-pane-1 .field-item .card-info .field-name-field-teaser,
.pane-node-field-related-articles-ref .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-sub-category-galleries .view-natural-beauty .views-row .card-info .field-name-field-teaser,
.pane-sub-category-pages-panel-pane-1 .view-natural-beauty .views-row .card-info .field-name-field-teaser {
  overflow: hidden;
  max-height: 0px;
  font-size: 0.875em;
  line-height: 1.14286em;
  opacity: 0;
  display: none;
}
*/
.pane-natural-beauty-panel-pane-1 .view-featured-articles .views-row .card-info h3 a:hover,
.pane-natural-beauty-panel-pane-1 .view-latest-articles-term-landing .views-row .card-info h3 a:hover {
  text-decoration: none; }

.pane-natural-beauty-panel-pane-1 .view-term-landing-featured .views-row:hover img,
.pane-natural-beauty-panel-pane-1 .view-latest-video-content .views-row:hover img {
  opacity: 0.9; }

.pane-natural-beauty-panel-pane-1 .view-term-landing-featured .views-row .card-info,
.pane-natural-beauty-panel-pane-1 .view-latest-video-content .views-row .card-info {
  border-left: solid 5px #536d9a;
  padding-left: 15px;
  margin-top: 10px; }

.pane-natural-beauty-panel-pane-1 .view-term-landing-featured .views-row .card-info h3,
.pane-natural-beauty-panel-pane-1 .view-latest-video-content .views-row .card-info h3 {
  margin-bottom: 5px;
  position: relative;
  overflow: hidden;
  height: 2.25em; }

.pane-natural-beauty-panel-pane-1 .view-term-landing-featured .views-row .card-info h3:after,
.pane-natural-beauty-panel-pane-1 .view-latest-video-content .views-row .card-info h3:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 20%;
  height: 1.125em;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, #ffffff));
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0), #ffffff 50%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), #ffffff 50%);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(50%, #ffffff));
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0), #ffffff 50%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #ffffff 50%); }

.pane-natural-beauty-panel-pane-1 .view-term-landing-featured .views-row .card-info .field-name-field-teaser,
.pane-natural-beauty-panel-pane-1 .view-latest-video-content .views-row .card-info .field-name-field-teaser {
  margin-bottom: 5px;
  color: #1e2d57;
  font-size: 0.9375em;
  line-height: 1.33333em;
  position: relative;
  overflow: hidden;
  height: 2.75em; }

.pane-natural-beauty-panel-pane-1 .view-term-landing-featured .views-row .card-info .field-name-field-teaser:after,
.pane-natural-beauty-panel-pane-1 .view-latest-video-content .views-row .card-info .field-name-field-teaser:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 20%;
  height: 1.375em;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, #ffffff));
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0), #ffffff 50%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), #ffffff 50%);
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(50%, #ffffff));
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0), #ffffff 50%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #ffffff 50%); }

.pane-natural-beauty-panel-pane-1 .views-row:hover img,
.pane-natural-beauty-panel-pane-1 > .field-items > .field-item:hover img {
  opacity: 0.9; }

@media (max-width: 47.125em) {
  .pane-natural-beauty-panel-pane-1 .views-row:nth-child(n+3).views-row-odd,
  .pane-natural-beauty-panel-pane-1 .views-row:nth-child(n+3).even,
  .pane-natural-beauty-panel-pane-1 > .field-items > .field-item:nth-child(n+3).views-row-odd,
  .pane-natural-beauty-panel-pane-1 > .field-items > .field-item:nth-child(n+3).even {
    float: left;
    clear: both; }
  .pane-natural-beauty-panel-pane-1 .views-row:nth-child(n+3).views-row-even,
  .pane-natural-beauty-panel-pane-1 .views-row:nth-child(n+3).odd,
  .pane-natural-beauty-panel-pane-1 > .field-items > .field-item:nth-child(n+3).views-row-even,
  .pane-natural-beauty-panel-pane-1 > .field-items > .field-item:nth-child(n+3).odd {
    float: right; } }

@media (min-width: 47.125em) {
  .pane-natural-beauty-panel-pane-1 .views-row,
  .pane-natural-beauty-panel-pane-1 > .field-items > .field-item {
    width: 47%; }
  .pane-natural-beauty-panel-pane-1 .views-row.views-row-odd,
  .pane-natural-beauty-panel-pane-1 .views-row.even,
  .pane-natural-beauty-panel-pane-1 > .field-items > .field-item.views-row-odd,
  .pane-natural-beauty-panel-pane-1 > .field-items > .field-item.even {
    float: left;
    clear: both; }
  .pane-natural-beauty-panel-pane-1 .views-row.views-row-even,
  .pane-natural-beauty-panel-pane-1 .views-row.odd,
  .pane-natural-beauty-panel-pane-1 > .field-items > .field-item.views-row-even,
  .pane-natural-beauty-panel-pane-1 > .field-items > .field-item.odd {
    float: right; } }

.pane-natural-beauty-panel-pane-1 .view-term-landing-featured ul,
.pane-natural-beauty-panel-pane-1 .view-term-landing-featured ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: none; }

.pane-natural-beauty-panel-pane-1 .view-footer {
  border-radius: 3px;
  font-family: "Bodoni", "Times New Roman", Times, sans-serif;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
  padding: 6px 0 5px 0;
  background-color: #6577aa;
  text-align: center;
  font-size: 1.25em;
  color: white;
  display: block;
  margin: 0 0 2px;
  position: relative;
  -webkit-transition: transform 0.1s ease-in-out;
  -ms-transition: transform 0.1s ease-in-out;
  -moz-transition: transform 0.1s ease-in-out;
  -o-transition: transform 0.1s ease-in-out;
  -webkit-transition: -webkit-transform 0.1s ease-in-out;
  transition: -webkit-transform 0.1s ease-in-out;
  transition: transform 0.1s ease-in-out;
  transition: transform 0.1s ease-in-out, -webkit-transform 0.1s ease-in-out;
  padding: 6px 15px 5px;
  text-align: center;
  clear: both;
  width: 100%;
  display: block; }

.pane-natural-beauty-panel-pane-1 .view-footer:hover {
  text-decoration: none; }

.pane-natural-beauty-panel-pane-1 .view-footer:active {
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -o-transform: scale(0.95);
  transform: scale(0.95); }

.pane-natural-beauty-panel-pane-1 .view-footer:hover {
  background-color: #6c7dae; }

.pane-natural-beauty-panel-pane-1 .view-footer a {
  color: white; }

.pane-natural-beauty-panel-pane-1 .view-footer a:hover {
  text-decoration: none; }

.pane-natural-beauty-panel-pane-1 .view-footer .small-text {
  display: block;
  font-size: 0.75em;
  line-height: 1.25em;
  text-transform: none;
  font-family: "Lato", sans-serif;
  font-weight: bold; }

@media (min-width: 47.125em) {
  .pane-natural-beauty-panel-pane-1 .view-footer {
    float: right;
    width: auto;
    text-align: left; } }

.pane-natural-beauty-panel-pane-1 .view-footer:after {
  font-family: "fontAwesome";
  content: "\f105";
  font-size: 0.9em;
  padding-left: 10px; }

.trial-halfstar-custom .fivestar-default .fivestar-widget-static .star-5 span.off {
  background: url(../images/star-small-half.png) no-repeat 0 -60px; }

.top-header-section #block-bh-custom-beautorium-nav ul li#list-4 {
  width: 150px !important; }

.page-header #block-bh-custom-beautorium-header-cta {
  width: 60% !important; }

/*
section.node-average-rating .fivestar-bh .fivestar-widget-static .star-4 span.on {
    background: url(../images/star-small-half.png) no-repeat 0 -60px;
}
*/
